.carousel-dot {
	width: 24px;
	height: 24px;
	border-radius: 50%;
	background-color: #000;
	margin: 0 10px;
	cursor: pointer;
	transition: background-color 0.3s;
}

.carousel-dot.active {
	background-color: #C56016;
}

.contact-button {
	background: #724025;
	color: #fff;
	padding: 40px 10px;
}
.contact-button span {
	margin: 0 3px;
	letter-spacing: 4px;
}
.contact-button button {
	width: 200px;
	height: 62px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #C56016;
	color: #fff;
	border-radius: 50px;
	margin-left: 140px;
	letter-spacing: 4px;
}
.contact-button button:hover {
	cursor: pointer;
	opacity: .9;
}

.index-title {
	padding: 60px 0;
}

.index-title h2 {
	padding-top: 10px;
	letter-spacing: 3px;
}
.index-title.color h2 {
	color: #724025;
}
.theme-color {
	color: #724025;
}
	
.index-title p {
	width: 500px;
	line-height: 34px;
	font-size: 20px;
	text-align: justify;
}

.index-container main {
	max-width: 1660px;
}
.text-item {
	border-bottom: 1px solid #000;
	padding-bottom: 46px;
	margin-bottom: 40px;
}

.text-item p {
	text-align: justify;
}

@media (max-width: 1500px) {
	.contact-button button {
		margin-left: 40px;
	}
}
@media (max-width: 768px) {
	.index-title {
		padding: 40px 10px;
	}
	.index-title h2 {
		padding-bottom: 30px;
	}
	.index-title p {
		width: 100%;
		text-align: justify;
	}
	.contact-button button {
		width: 275px;
		height: 36px;
	}
	    
}

@media (max-width: 768px) {
    .content-container>section {
        height:162px !important;
    }
	.carousel, .carousel-inner {
		height: 100% !important;
	}
	.carousel-item {
		height: 100% !important;
		background-size: 100% auto !important;
		background-repeat: no-repeat !important;
	}
}